Subject: Re: How to Import a bitkeeper repo into git

From: David Brown <[email-masked]>
Date: Mon, 15 Oct 2007 18:13:25 -0700

On Mon, Oct 15, 2007 at 05:41:28PM -0700, Pete/Piet Delaney wrote:

>Try tkdiff and then tell me you don't find it easier to read that
>the straight output from diff.

Both.  Most of the time, I find the diff output easier to read.  Only when
a change modifies a whole bunch of lines sprinkled around do I find the
side-by-side format easier.  Even then, it is only marginal.

However, asking for a side-by-side diff viewer is probably the most common
request I've gotten from people I work with starting to use git.

David